Does 3.5.1 requiere new activation-credentials?
I thought it is a bugfix-release?

Thanks
Rudi

--
As many others, I do not want to get my mailbox full of spam.
If you want to eMail directly, use RSynoradzki at Didas in .de